<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/homeFragment"
        android:icon="@drawable/ic_home"
        android:title="@string/title_home" />

    <item
        android:id="@+id/staticsFragment"
        android:icon="@drawable/ic_statics"
        android:title="Statics" />

    <item
        android:id="@+id/routinesFragment"
        android:icon="@drawable/ic_routines"
        android:title="Routines" />

    <item
        android:id="@+id/settingsFragment"
        android:icon="@drawable/ic_settings"
        android:title="Settings" />

</menu>